## foxde-remote 1.0.0

=== debian/changelog ===
foxde-remote (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Fri, 07 Oct 2022 12:53:56 +0200
