=== debian/control ===
Source: foxde-remote
Section: unknown
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Vcs-Browser: https://salsa.debian.org/debian/foxde-remote
#Vcs-Git: https://salsa.debian.org/debian/foxde-remote.git
Rules-Requires-Root: no

Package: foxde-remote-rdp
Architecture: all
Depends: ${misc:Depends},
	xfreerdp, kdialog, libnotify-bin, bash
Description: Wrapper script to a a bit of UI to xfreerdp
