## foxde-remote 1.0.3

=== debian/changelog ===
foxde-remote (1.0.3-1) unstable; urgency=medium

  * Added the option to set --size dynamic to force the /dynamic-resolution flag to freerdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 12 Jan 2023 09:57:31 +0100

foxde-remote (1.0.2-1) unstable; urgency=medium

  * Fixed xfreerdp dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 07 Oct 2022 13:27:10 +0200

foxde-remote (1.0.1-1) unstable; urgency=medium

  * Added gitignore file
  * Fixed some packaging metadata

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 07 Oct 2022 13:18:01 +0200
