## foxde-remote 1.0.5

=== debian/changelog ===
foxde-remote (1.0.5-1) unstable; urgency=medium

  * Better exit code handling

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Feb 2023 16:12:07 +0100

foxde-remote (1.0.4-1) unstable; urgency=medium

  * Use foxde-xfreerdp-gui instead of treuchtlingen-rdp-gui
  * Added option to autoreconnect
  * Made the error messages a bit more precise

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Feb 2023 12:24:57 +0100
