## foxde-remote 1.0.6

=== debian/changelog ===
foxde-remote (1.0.6-1) unstable; urgency=medium

  * Fixed leking the password to the process list via test and commented out unused variable
  * Fixed foxde-rdp script errors flagged by shellcheck

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 28 Apr 2023 09:30:10 +0200
