## foxde-remote 1.0.7

=== debian/changelog ===
foxde-remote (1.0.7-1) unstable; urgency=medium

  * Added the capability to accept NLA requests when the password expired
  * Fixed a kdialog for expired passwords
  * Added some experimental support for changing expired passwords

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 May 2023 17:08:55 +0200
