## foxde-remote 1.0.8

=== debian/changelog ===
foxde-remote (1.0.8-1) unstable; urgency=medium

  * Made the NLA handling part a bit smarter

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 10 Aug 2023 13:56:44 +0200
