## foxde-remote 1.0.9

=== debian/changelog ===
foxde-remote (1.0.9-1) unstable; urgency=medium

  * Add an option for old Servers with old tls

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 10:45:12 +0200
