## foxde-remote 1.0.10

=== debian/changelog ===
foxde-remote (1.0.10-1) unstable; urgency=medium

  * Improved error communication
  * Automatically prompt for username if logged in with an autologin user
  * Error if no server name is given

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Oct 2023 16:44:45 +0200
