## foxde-remote 1.0.11

=== debian/changelog ===
foxde-remote (1.0.11-1) unstable; urgency=medium

  * Added support and convenience for ca signed server certificates
  * Fixed error handling to hopefully cause less trouble
  * Improve foxde-xfreerdp-gui --help
  * Add password expired exit code

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 Jan 2024 09:34:44 +0100
