=== debian/control ===
Source: foxde-remote
Section: x11
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-remote
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-remote.git
Rules-Requires-Root: no

Package: foxde-remote-rdp
Architecture: all
Depends: ${misc:Depends},
	freerdp2-x11, kdialog, libnotify-bin, bash
Description: Wrapper script to a a bit of UI to xfreerdp
