## foxde-remote 1.0.12

=== debian/changelog ===
foxde-remote (1.0.12-1) unstable; urgency=medium

  * Added possibility to use the /drive option

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 04 Jan 2024 10:38:44 +0100
