## foxde-remote 1.0.13

=== debian/changelog ===
foxde-remote (1.0.13-1) unstable; urgency=medium

  * Bugfix for automatic tofu not working properly

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 Jan 2024 10:29:40 +0100
