## foxde-remote 1.0.14

=== debian/changelog ===
foxde-remote (1.0.14-1) unstable; urgency=medium

  * Removed a trouble causing space

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 Jan 2024 13:30:55 +0100
