## foxde-remote 1.0.15

=== debian/changelog ===
foxde-remote (1.0.15-1) unstable; urgency=medium

  * Removed uneccessary trouble causing quotes

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 15 Jan 2024 09:49:26 +0100
