## foxde-remote 1.0.17

=== debian/changelog ===
foxde-remote (1.0.17-1) unstable; urgency=medium

  * Added graphics options
  * Fix for machines that have multiple IP-Adresses
  * Fix auto mode

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 22 Jan 2024 10:37:50 +0100

foxde-remote (1.0.16-1) unstable; urgency=medium

  * Added options to set graphics mode
  * Added a general -o for passing options to freerdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 18 Jan 2024 12:45:20 +0100
