## foxde-remote 1.0.18

=== debian/changelog ===
foxde-remote (1.0.18-1) unstable; urgency=medium

  * Added support for disabling keyboard grabbing
  * Added support for wlfreerdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 16 May 2024 17:34:48 +0200
