## foxde-remote 1.0.19

=== debian/changelog ===
foxde-remote (1.0.19-1) unstable; urgency=medium

  * Added wake on lan functionality for foxde-rdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 23 Jan 2025 10:57:49 +0100
