## foxde-remote 1.0.20

=== debian/changelog ===
foxde-remote (1.0.20-1) unstable; urgency=medium

  * Declare dependency on bind9-host for the host command

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 19 May 2025 15:10:17 +0200
