## foxde-remote 1.0.21

=== debian/changelog ===
foxde-remote (1.0.21-1) unstable; urgency=medium

  * Added additional exit code descriptions

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 30 Jun 2025 13:15:45 +0200
