=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: foxde-remote-rdp
 Architecture: all
 Depends: ${misc:Depends},
-	freerdp2-x11, kdialog, libnotify-bin, wakeonlan, bash
+	freerdp2-x11, kdialog, libnotify-bin, wakeonlan, bind9-host, bash
 Description: Wrapper script to a a bit of UI to xfreerdp
