## foxde-remote 1.1.1

=== debian/changelog ===
foxde-remote (1.1.1-1) trixie; urgency=medium

  * Switch command over to use versioned xfreerdp3

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Sep 2025 19:34:56 +0200

foxde-remote (1.1.0-1) trixie; urgency=medium

  * Update to freerdp3 for debian trixie

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Sep 2025 19:20:54 +0200
