## foxde-remote 1.1.2

=== debian/changelog ===
foxde-remote (1.1.2-1) trixie; urgency=medium

  * Fix alias to xfreerdp3 not working and producing nonsense error message

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 13:06:11 +0100
