## foxde-remote 1.1.4

=== debian/changelog ===
foxde-remote (1.1.4-1) trixie; urgency=medium

  * Fix --sec-no-nla option
  * Fix the --old-tls option
  * Document the --with-kerberos option

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 15:17:14 +0100

foxde-remote (1.1.3-1) trixie; urgency=medium

  * Fix kerberos and --sec-no-nla problems with freerdp3
  * Add a hint for when a dependecy command is missing
  * Make sure exit code plumbing works in foxde-xfreerdp-gui

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 13:34:48 +0100
