## foxde-remote 1.1.5

=== debian/changelog ===
foxde-remote (1.1.5-1) trixie; urgency=medium

  * Add clearer message to communicate a transport connect failed

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 13 Jan 2026 12:29:05 +0100
